### A free/open-source library for quantitative finance

Classes
ql/math/interpolations/convexmonotoneinterpolation.hpp File Reference

convex monotone interpolation method More...

`#include <ql/math/interpolation.hpp>`
`#include <map>`
Include dependency graph for convexmonotoneinterpolation.hpp:

## Classes

class | ConvexMonotoneInterpolation< I1, I2 >
| Convex monotone yield-curve interpolation method. More...
class | ConvexMonotone
| Convex-monotone interpolation factory and traits. More...

## Detailed Description

convex monotone interpolation method